homepage: "https://golang.org/"
primary_contact: "golang-fuzz@googlegroups.com"
auto_ccs:
 - "mmoroz@chromium.org"
 - "josharian@gmail.com"
 - "emmanuel@orijtech.com"
language: go
sanitizers:
 - address
fuzzing_engines:
 - libfuzzer
view_restrictions: none
